 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 891px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 251px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 573px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-1 .u-form-1 {
  height: 327px;
  width: 510px;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 573px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 24px;
}

.u-section-1 .u-image-1 {
  height: 479px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 479px;
  background-position: 50% 50%;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 240px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 472px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-form-1 {
    width: 410px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 656px;
  }

  .u-section-1 .u-image-1 {
    height: 422px;
    width: 422px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-form-1 {
    width: 300px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 502px;
  }

  .u-section-1 .u-image-1 {
    height: 312px;
    width: 312px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1131px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 518px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-form-1 {
    width: 519px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 373px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0 10px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -22px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-form-1 {
    width: 320px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 235px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 190px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  width: 860px;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 139px;
}

.u-section-3 .u-form-1 {
  height: 77px;
  width: 655px;
  margin: 31px auto;
}

.u-section-3 .u-btn-1 {
  background-image: none;
}

@media (max-width: 767px) {
  .u-section-3 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-form-1 {
    width: 340px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 722px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 602px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 40px 25px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  margin: 119px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-4 .u-social-icons-1 {
  height: 85px;
  min-height: 16px;
  width: 180px;
  min-width: 42px;
  margin: 31px auto 0;
}

.u-section-4 .u-icon-1 {
  height: 100%;
}

.u-section-4 .u-icon-2 {
  height: 100%;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 602px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  width: 469px;
  height: 524px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 7px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 525px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 113px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 14px;
    font-size: 1.125rem;
  }

  .u-section-4 .u-social-icons-1 {
    height: 75px;
    width: 160px;
    margin-top: 40px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 525px;
  }

  .u-section-4 .u-image-1 {
    width: 365px;
    height: 408px;
    margin-top: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-social-icons-1 {
    height: 66px;
    width: 142px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 514px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-image-1 {
    width: 300px;
    height: 335px;
    margin-top: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 270px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
  }

  .u-section-4 .u-social-icons-1 {
    height: 58px;
    width: 126px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 278px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    width: 230px;
    margin-top: -57px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-social-icons-1 {
    width: 85px;
    min-width: 16px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 175px;
  }
}